@font-face {
  font-family: "font1";
  src: url(../fonts/font1.ttf);
}

@font-face {
  font-family: "font2";
  src: url(../fonts/font2.ttf);
}

@font-face {
  font-family: "font3";
  src: url(../fonts/font3.ttf);
}

@font-face {
  font-family: "font6";
  src: url(../fonts/font6.ttf);
}

@font-face {
  font-family: "font7";
  src: url(../fonts/font7.ttf);
}

@font-face {
  font-family: "font8";
  src: url(../fonts/font8.ttf);
}

@font-face {
  font-family: "font9";
  src: url(../fonts/font9.ttf);
}

@font-face {
  font-family: "font10";
  src: url(../fonts/font10.ttf);
}

.text-brown {
  color: rgb(85, 53, 5);
  font-size: 17.5px;
}

.text-green {
  color: #319f1e;
  font-size: 17.5px;
}

.text-green2 {
  color: rgb(255, 255, 255);
  font-size: 17.5px;
}

.bg-green {
  background-color: #aff4a2db;
}

.bg-green2 {
  background-color: rgb(16, 164, 65);
}

.font1 {
  font-family: "font1";
}

.font2 {
  font-family: "font2";
}

.font3 {
  font-family: "font3";
}

.font6 {
  font-family: "font6";
}

.font7 {
  font-family: "font7";
}

.font8 {
  font-family: "font6";
}

.font9 {
  font-family: "font9";
}

.font10 {
  font-family: "font10";
}

.wtzpbtn {
  font-size: 15px;
  background-color: rgb(6, 144, 43);
  color: white;
  width: 50%;
  overflow: hidden;
  margin-top: 8px;
}

.wtzpbtn:hover {
  background-color: #14613c;
  color: white;
}

@media (max-width: 990px) {
  .wtzpbtn {
    width: 25%;
    padding: 30px 14px;
  }
}

@media (min-width: 1067px) {
  .wtzpbtn {
    width: 100%;
  }
}

.navHr {
  margin-left: auto;
  margin-right: auto;
}

.navbar .navbar-brand h4 {
  font-size: 20px;
}

/* .navbar .navbar-brand img{
width: 100%;
} */

.brandLogo {
  color: #429f31;
  font-size: 40px;
}

.navbar .navbar-nav .nav-link {
  position: relative;
}

.navbar .navbar-nav .nav-link:hover {
  color: green;
}

.navbar .navbar-nav .nav-link::before {
  position: absolute;
  content: "";
  bottom: 0px;
  left: 0;
  width: 0;
  height: 3px;
  border-radius: 5px;
  background-color: #0e7013;
  transition: 0.5s ease-in-out;
}

.navbar .navbar-nav .nav-link:hover::before {
  width: 100%;
}

.navbar-nav .nav-link.active {
  border-bottom: 3px solid #0e7013;
}

.logo_div {
  width: 160px;
  height: 120px;
  /* width: 160px;
  height: 120px; */
  margin: auto;
  overflow: hidden;
}

.logo_div img {
  width: 100%;
}

.logoImg {
  width: 50px;
  height: 50px;
  border-radius: 5px;
  overflow: hidden;
}

.logoImg img {
  width: 100%;
}

@media (max-width: 768px) {
  .logo_div {
    width: 80px;
    height: 80px;
  }
}

.slideBox {
  position: absolute;
  top: 0;
  left: 5%;
  transform: translate(0%, -85%);
  border-radius: 12px;
  background-color: rgba(36, 36, 36, 0.612);
  padding: 70px 10px 70px 60px;
  width: 650px;
}

.slideBox2 {
  border-radius: 12px;
  background-color: rgba(36, 36, 36, 0.612);
  margin-top: -200px;
  padding: 50px 50px;
}

.slideBox .slideTxt3 {
  font-family: "font2";
  font-weight: lighter;
}

/* 1265 */
@media (max-width: 768px) {
  .slideBox {
    top: 70px;
    left: 0;
    transform: translate(0%, -65%);
    padding: 70px 10px 70px 60px;
    width: 650px;
  }

  .slideBox2 {
    margin-top: -20px;
  }

  .slideBox2 .slideTxt1 {
    font-size: 18px;
  }

  .slideBox2 .slideTxt2 {
    font-size: 28px;
  }
}

@media (min-width: 769px) {
  .slideBox {
    top: -40px;
    left: 0;
    transform: translate(0%, -65%);
    padding: 70px 10px 70px 60px;
    width: 650px;
  }

  .slideBox2 {
    margin-top: -190px;
    width: 660px;
  }

  .slideBox .slideTxt1 {
    font-size: 22px;
  }
}

.slideTxt1 {
  color: rgb(255, 255, 255);
  font-size: 28px;
  font-family: "font8";
  font-weight: normal;
}

.slideTxtGreen {
  color: rgb(9, 181, 60);
}

.slideTxt2 {
  color: rgb(255, 255, 255);
  font-family: "font5";
}

.mainAboutBox {
  border-left: 3px solid rgba(10, 98, 18, 0.933);
  border-radius: 25px;
}

.mainAboutBox .txt1 {
  color: rgb(12, 130, 12);
}

.mainAboutBox .txt2 {
  color: rgb(12, 130, 12);
  font-family: "font8";
  font-weight: 500;
  font-size: 16px;
}

.mainAboutBox .txt3 {
  color: rgb(12, 75, 12);
  font-family: "font7";
}

.mainAboutBox .txt4 {
  color: rgb(12, 75, 12);
  font-family: "font7";
  font-size: 15px;
}

.mainAbountBox2 {
  border-bottom: 2px solid rgba(10, 98, 18, 0.933);
  border-radius: 10px;
}

.mainAbountBox2 h4 {
  font-family: "font7";
  font-weight: bold;
}

.mainAbountBox2 span {
  font-family: "font2";
}

.counterBox::before {
  position: absolute;
  content: "";
  bottom: -60px;
  left: 0;
  transform: translate(50%, -50%);
  width: 50%;
  height: 3px;
  border-radius: 100%;
  background-color: rgba(10, 98, 18, 0.933);
}

.counterBox h1 {
  font-family: "font9";
}

.counterBox span {
  font-family: "font2";
}

.featuresMainBox {
  background-color: rgba(0, 255, 55, 0.012);
}

.featuresMainBox .txt1 {
  font-family: "font2";
  font-size: 19px;
  color: rgb(54, 3, 3);
}

.featuresMainBox .txt2 {
  font-family: "font7";
  font-size: 47px;
}

.featuresMainBox .txt3 {
  font-family: "font8";
  color: rgb(2, 23, 1);
}

.featuresMainBox .txt4 {
  font-family: "font9";
}

.mainServiceBox {
  background-color: rgba(29, 180, 9, 0.03);
}

.mainServiceBox .txt1 {
  font-size: 19px;
  color: rgb(54, 3, 3);
  font-family: "font2";
}

.mainServiceBox .txt2 {
  font-family: "font7";
}

.mainServiceBox .box1 h4 {
  font-family: "font7";
}

.mainServiceBox .box1 p {
  font-family: "font2";
  font-size: 17px;
}

.quote .form-floating input {
  background-color: rgba(86, 197, 17, 0.044);
  height: 55px;
  box-shadow: none;
}

.quote .form-floating input:hover {
  background-color: rgba(86, 197, 17, 0.086);
}

.quote .form-floating textarea {
  background-color: rgba(86, 197, 17, 0.044);
  box-shadow: none;
}

.quote .form-floating textarea:hover {
  background-color: rgba(86, 197, 17, 0.086);
}

.needHelpBoxMain{
  background-color: rgba(0, 128, 0, 0.775);
}

.needHelpBox h3 {
  color: white;
}

.needHelpBox h3 .sp1 {
  color: rgb(12, 179, 12);
}

.needHelpBox h3 .sp2 {
  color: rgb(12, 179, 12);
}

.needHelpBox .contact {
  background: transparent;
  border: 2px solid white;
  color: white;
  font-size: 15px;
  padding: 15px 30px;
  border-radius: 50px;
  transition: 0.6s;
}
@media (max-width: 350px) {
  .needHelpBox .contact {
    font-size: 14px;
    padding: 15px 30px;
  }
}

.needHelpBox .contact:hover {
  background-color: white;
  color: black;
}

.back-to-top {
  width: 60px;
  height: 60px;
  background: transparent;
  border: none;
}

.back-to-top:hover {
  background-color: rgba(5, 169, 2, 0.149);
}

.back-to-top img {
  width: 70%;
}

.serviceBox {
  background-color: #186f4519;
  transition: 0.3s ease-in-out;
}

.serviceBox:hover {
  background-color: #0b622331;
  transform: scale(1.04);
}

@media (min-width: 721px) {
  .serviceBox {
    width: 32%;
  }
}

@media (min-width: 992px) {
  .serviceBox {
    width: 23%;
  }
}

.serviceBox .btn-square {
  background-color: white;
  width: 90px;
  height: 90px;
}

.serviceBox h4 {
  font-size: 17px;
  letter-spacing: 0.2px;
  font-family: "font7";
}

.myModel .modal-content {
  background-color: rgba(62, 107, 63, 0.426);
}

.myModel .videoBtn {
  background-color: rgba(12, 145, 67, 0.925);
  padding: 5px 10px;
  border: 1px solid rgb(158, 158, 158);
  outline: none;
  color: white;
}

@media (max-width: 576px) {
  .myModel .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    /* width:280px */
    width: 92%;
  }
  .videoModel .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    /* width:280px */
    width: 92%;
  }
}

@media (min-width: 577px) {
  .myModel .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
  }
}

@media (min-width: 768px) {
  .myModel .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    max-width: 96%;
  }
  .videoModel .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    max-width: 96%;
  }
}

@media (min-width: 992px) {
  .myModel .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    max-width: 75%;
  }
  .videoModel .modal-dialog {
    margin-left: auto;
    margin-right: auto;
    max-width: 55%;
  }
}

.subText {
  font-size: 15px;
  font-style: italic;
  letter-spacing: 1px;
}

.section-title {
  background-color: rgba(240, 240, 240, 0.199);
  padding: 80px 70px 60px 70px;
  margin-top: 100px;
}

@media (max-width: 721px) {
  .section-title {
    margin-top: 0;
  }
}

/*  Pagination */

.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 83x 16px;
  text-decoration: none;
}

.pagination a.active {
  background-color: #2653d4;
  color: white;
  border-radius: 5px;
}

.pagination a:hover:not(.active) {
  background-color: rgb(221, 221, 221);
  border-radius: 5px;
}

/* /////////////////////// */
@media (min-width: 767px) {
  .service-tx {
    padding: 48px;
  }
}

@media (min-width: 991p) {
  .service-tx {
    padding: 60px 90px 60px 70px;
  }
}

@media (min-width: 813px) {
  .myimg {
    height: 410px;
  }
}

@media (min-width: 948px) {
  .myimg {
    height: 420px;
  }
}

@media (min-width: 994px) {
  .myimg {
    height: 350px;
  }
}

/* /////////////////////// */
